In which case AMQ 6.3 uses jackson-databind library

Solution Unverified - Updated -

Issue

Since AMQ 6 is "out of support scope" against "CVE-2019-16943" and "CVE-2019-17531", there is a need in which case AMQ broker uses the jackson-databind library.

Environment

  • Red Hat AMQ
    • 6.3

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In